langcode: en
status: true
dependencies:
  theme:
    - rigel
id: rigel_page_title
theme: rigel
region: content
weight: -6
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  provider: core
  label_display: '0'
visibility: {  }
